{
  "name": "koamongoose",
  "version": "1.0.0",
  "description": "",
  "main": "app.js",
  "dependencies": {
    "cors": "^2.8.5",
    "dotenv": "^9.0.0",
    "joi": "^17.4.0",
    "koa": "^2.13.1",
    "koa-bodyparser": "^4.3.0",
    "koa-ejs": "^4.3.0",
    "koa-request-id": "^1.0.1",
    "koa-router": "^10.0.0",
    "koa-static": "^5.0.0",
    "mongoose": "^5.12.7"
  },
  "devDependencies": {
    "nodemon": "^2.0.7"
  },
  "scripts": {
    "start": "nodemon app.js"
  },
  "author": "Marcelo Molina",
  "license": "ISC"
}
